@charset "UTF-8";
/*index.html*/
.boader{
border:1px solid #CCC;
}
.p10{
padding:10px;
}
.readText3{
font-size:100%;
}

#inner-content-area table p.mb16{
margin-bottom:16px;
}

#inner-content-area table p.m16{
margin:16px 0;
}
a[target="_blank"], a.lightbox, a.external, a.outwindow {
    background: none;
    padding-right: 0px;
}